a { color: #000000; text-decoration: none}

a:hover { color: #666666; text-decoration: none}

body { margin-top: 0px; margin-left: 0px; font-family: "±¼¸²", "µ¸¿ò"; font-size: 9pt; font-color: #666666 ; margin-right: 0px; margin-bottom: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px}

td { font-family: "±¼¸²", "µ¸¿ò"; font-size: 9pt; color: 666666; line-height: 160%}

.font { font-family: "±¼¸²", "µ¸¿ò"; font-size: 9pt; line-height: 150%}.verdana10 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10px}
.verdana12 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 12px}
.verdana11 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 11px}
.text14 {  font-family: "±¼¸²", "µ¸¿ò"; font-size: 14px}
.text_no {  font-family: "±¼¸²", "µ¸¿ò"; font-size: 12px; line-height: 200%}
